/* RESET / NORMALIZE */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0} a:focus, a:active, input:focus, input:active {outline:0;}

/* GRID FRAMEWORK */
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}.container{padding-left:20px;padding-right:20px;position:relative;}.row{max-width:1240px;overflow:hidden;margin:0 auto;}[class*=span_]{margin-right:2%;float:left;min-height:1px;}.span_1{width:6.5%;}.span_2{width:15%;}.span_3{width:23.5%;}.span_4{width:32%;}.span_5{width:40.5%;}.span_6{width:49%;}.span_7{width:57.5%;}.span_8{width:66%;}.span_9{width:74.5%;}.span_10{width:83%;}.span_11{width:91.5%;}.span_12{margin-right:0;width:100%;}[class*=span_]:last-of-type{margin-right:0;}

/* GENERIC STYLES AND THINGS I LIKE TO RESET */
ul,ol{margin:0 0 0 30px;padding:0;}
h1,h2,h3,h4,h5,h6,.menu,.contact input[type=submit]{font-weight:400;color:#fff;font-family:Courier, Times, serif;text-transform:uppercase;}
a,.button,.fancybox-nav span{-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;transition:.2s;}
*{-webkit-font-smoothing:subpixel-antialiased;}
html,body{font-size:100%;color:#fff;}
html,.functions h3,.events h3{font-family:Helvetica, arial;}


@font-face {
    font-family: 'kg_ten_thousand_reasonsRg';
    src: url('../fonts/kgtenthousandreasons-webfont.eot');
    src: url('../fonts/kgtenthousandreasons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kgtenthousandreasons-webfont.woff') format('woff'),
         url('../fonts/kgtenthousandreasons-webfont.ttf') format('truetype'),
         url('../fonts/kgtenthousandreasons-webfont.svg#kg_ten_thousand_reasonsRg') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'intro_regular';
    src: url('../fonts/intro-webfont.eot');
    src: url('../fonts/intro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/intro-webfont.woff') format('woff'),
         url('../fonts/intro-webfont.ttf') format('truetype'),
         url('../fonts/intro-webfont.svg#intro_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




.center-align {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

section {
	min-height: 700px !important;
	
	
}


header.container {
	height:50px;
	background:rgba(0,0,0,0.7);
	position: fixed;
	width:100%;
	z-index: 99;
	
}


.logo {
	display: inline-block;
	width:224px;
	height:20px;
	margin-top:15px;
	background:url('../images/logo@2x.png') no-repeat;
	background-size:224px 20px;	
}

nav {
	float: right;
	display: inline-block;
	margin-top: 16px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'intro_regular', helvetica, arial;
}

nav li {
	list-style: none;
	display: inline-block;

	
}


nav a {
	text-decoration: none;
	color:#fff;
	font-weight: bold;
	margin:0 12px;
	
}

nav a.nav-active {
	border-bottom:3px solid #fff;
}

.post-type-archive-alp_events nav a.nav-active {
	border:none;
}

.post-type-archive-alp_events nav li:nth-last-child(4) a {
		border-bottom:3px solid #fff;

}

.post-type-archive-alp_events .span_3 {
	margin-bottom:2%;
	line-height: 0;
	background: #000;
}

.post-type-archive-alp_events .span_3:nth-child(4n+4) {
	margin-right:0;
}


nav a:hover {
	opacity: 0.7;
}

nav a.nav-active:hover {
	opacity: 1;
}

/*
nav a.social {
	width: 25px;
	height: 25px;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
	margin: 0 0 0 4px;
	display: inline-block;
}

nav a.social {
	color:#000;
} */

 a.social {
	width: 25px;
	height: 25px;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 27px;
	margin: 12px 0 0 10px;
	display: inline-block;
	float:right;
}

 a.social {
	color:#000;
}



.intro-text {
	text-align:center;
	color:#fff;
	text-transform: uppercase;

}

.intro-text p {
	max-width:460px;
	margin:20px auto 20px auto;
	font-family: 'intro_regular', helvetica, arial;
	font-size: 14px;
	line-height: 24px
}


.more-link {
	color:#fff;
	position: absolute;
	text-align:center;
	bottom: 20px;
	width: 220px;
	left: 50%;
	margin-left: -110px;
	display: block;
}

.more-link a {
	color:#fff;
	display: block;
	text-decoration: none;
	opacity: 0.8;
}

.more-link a:hover {
	opacity: 1;
}

.more-link h4 {
	color:#fff;
	text-align: center;
	margin-bottom:10px;
	
}



.banner.container {
	/*background-image:url('../images/bg.jpg');*/
	background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;


}


.banner img {
	max-width:100%;
}


.taps.container {
	background-image:url('../images/bg_taps.jpg');
	background-repeat:no-repeat;
	background-size:cover;



}


.taps h2 {
	text-align: center;
	margin:0px 0 20px 0;
	font-size:32px;
	text-transform: uppercase;
}

.taps h3 {
	font-size: 18px;
	color:#e3d58c;
	margin:0;
}

.taps h4 {
	font-size: 28px;
	margin:0;
}

.taps h5 {
	font-size: 24px;
	color:#aaa793;
	margin:0;
}


.taps p{
	font-size: 12px;
	color: #FFF;
}


.taps h4 span {
	color:#aad0db;
}



.taps .span_6:nth-child(2) {
	margin-right:0;
}

.taps .span_5 {
	margin:40px 4% 0px 4%;
	min-height: 220px;
	background: url('../images/hr_chalk.png') no-repeat bottom center;
	background-size: 100%; 

}


.taps .span_5:nth-child(3)
{
background:none;
}

.taps .span_5:nth-child(4)
{
background:none;
}




.taps h3, .taps h4, .taps h5, .taps p{
	font-family: 'kg_ten_thousand_reasonsRg', sans-serif;
}


.taps a {
	text-decoration: none;
}



.single-taps img {
	max-width:300px;
	width:100%;
	height:auto;
	float:right;
}

.single-taps {
	padding:60px;


}

.single-taps a {
	max-width: 300px;
	width: 100%;
	clear: both;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 15px;
	float:right;
}

.single-taps a :hover {
	opacity: 0.5;
}

.single-taps h1, .single-taps h2, .single-taps h3, .single-taps h4, .single-taps h5 {
	margin:0;
	font-size: 30px;
} 

.single-taps h4 span {
	color:#add4e0;
}

.single-taps h5 {
	color:#adaa96;
}

.single-taps p {
	line-height: 1.7em;
}



.about.container {
	background-image:url('../images/bg_about.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	line-height: 1.4em;

}

.about img {
	border:3px solid #fff;
	width:100%;
	height:auto;
}

.about a {
	width: 100%;
	text-align: center;
	float: left;
	margin-top: 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	max-width: 540px;
	font-family: 'intro_regular', helvetica, arial;
}

.about h2 {
	font-size: 30px;
	margin-top:20px;
}


.events.container {
	background:url('../images/bg_events.jpg') repeat top center;
	line-height: 1.4em;
}


.scroll-page {

padding-top: 100px;

}

.fancybox2 {
		text-decoration: none;
}

a.fancybox2 p {
	text-align: left;

	font-size: 0.8em;
	opacity: 0.7;
}


.swipe {display: none;}


.events .flex-direction-nav {
	top:50%;
}

.events a {
	color:#fff;

}


.hidden {display: none;}

.events h2 {
	font-size:32px;
	line-height: 36px;
	width: 100%;
	text-align: center;
	margin: 60px 0 20px 0;
}

.events h3 {
	font-size:20px;
	text-transform: uppercase;
	font-weight: bold;
}

.events .span_6 {
	padding:40px;
}

.events .span_4 {
	text-align: center;
}

.events img {
	width:100%;
	height:100%;
}




.functions.container {
	background-image:url('../images/bg_functions.jpg');
	background-repeat:no-repeat;
	background-size:cover;

}



.functions a {
	color:#fff;

}

.functions .image-holder {
	width: 50%;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-family: 'intro_regular', helvetica, arial;
}

.functions .image-holder img {
	max-width: 240px;
	height:auto;
}




.functions .span_6:last-child {
	padding-left:4%;
}

.functions h2 {
	font-size: 30px;
}


.functions h3 {
	font-weight: bold;
	
}


.functions a:hover, .events a:hover {
	opacity:0.7;
}


.menu.container {
	background-image:url('../images/bg_menu.jpg');
	background-repeat:no-repeat;
	background-size:cover;

}

.menu {
	text-transform: none;
	color:#222;
	font-size:20px;
}

.menu h2 {
	text-align: center;
	width:100%;
	color:#fff;
	font-size: 32px;
	margin: 0px 0 40px 0;
}

.menu h3 {
	color:#000;
	font-size: 16px;
	font-family: 'intro_regular', helvetica, arial;
	text-shadow:
    -1px -1px 0 #FFF,
    1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
    1px 1px 0 #FFF;  
	padding:5px 30px;
	display:inline;
	background:url('../images/menu_bg.png') repeat;
	
}


.menu .product {
	margin:5px 0;
	width:100%;
	float:left;
}

.menu .product_name {
	width:80%;
	float:left;
}

.menu .price {
	width:20%;
	float:left;
}


.contact.container {
	background-image:url('../images/bg_contact.jpg');
	background-repeat:no-repeat;
	background-color: #000;
	background-size: cover;

}

.contact .span_6 {
	padding-left:80px;
	padding-right:80px;
}


.contact h2, .contact h3 {
	text-align:center;
	padding-bottom:20px;
}

.contact a{
	color: #FFF;
}

.contact ul {
	margin:0;
	padding:0;
	text-transform: uppercase;
}

.contact li {
	list-style: none;
	padding-bottom:20px;
}

.contact input[type=text], .contact input[type=email], .contact textarea {
	border:2px solid #fff;
	background: none;
	width:100%;
	max-width:500px;
	padding:10px;
	color:#fff;
}

.contact input[type=submit] {
	background: rgba(255,255,255, 1);
	border:0;
	color:#000;
	padding:15px 30px;
}

.contact input[type=submit]:hover {
	background: rgba(255,255,255, 0.8);
}


.contact label {
	padding-bottom: 8px;
	width: 100%;
	clear: both;
	float: left;
}

.top_label {
	text-align: center;
}

.parallax-section-1 {
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment:fixed;
    position: relative;

}

.gform_validation_container {
	display: none;
}



/* START SLIDE OUT MOBILE MENU */
#slide-menu hr{display:none;}
nav#slide-menu{z-index:-1;position:fixed;overflow:scroll;top:0;right:0;bottom:0;float:left;width:100%;height:100%;background:#1a1a1a;text-align:right;margin-top:0;-webkit-transition:100ms;-moz-transition:100ms;-o-transition:100ms;transition:100ms;}
body.menu-active nav#slide-menu{right:0;}
body.menu-active nav#slide-menu ul{right:0;opacity:1;}
nav#slide-menu ul{margin:5px 0 0 0;padding:0;}
nav#slide-menu li{list-style:none;display:block;margin:0}
nav#slide-menu a{text-decoration: none;color: #999;display: inline-block;padding: 15px 23px;width: 100%;}
nav#slide-menu a:focus{color:#fff;background:#151515}
.menu-trigger{cursor:pointer;color:#fff;display:none;float:right;}
#content{z-index:2;position:absolute;top:0;right:0;width:100%;height:100%;background:#2a2a2a;border-radius:0;-webkit-transition:100ms;-moz-transition:100ms;-o-transition:100ms;transition:100ms;}
.menu-trigger:before{font-family:FontAwesome;content:'\f0c9';display:inline-block;font-size:1.5em;text-align:center;line-height:50px;}
body.menu-active div#content .menu-trigger:before{content:'\f067';-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
body.menu-active div#content{right:220px;}
body.menu-active div#content .menu-trigger{right:80%;}


/* END SLIDE OUT MOBILE MENU */

@media handheld, only screen and (max-width: 499px) {


.single-taps .row div.span_6 {
		width:100%;
		text-align: center;
	}
	
	}


.flexslider {
	width:100%;
}




.flexslider.menus .slides img {
    max-height: 100%;
    width: auto;
    margin: auto;
}


